Search results

Jump to navigation Jump to search

Page title matches

  • {{Note|If you want to build flatpaks with {{ic|flatpak-builder}} you will need to install the optional dependencies of {{pkg|elfutils}} an
    14 KB (2,126 words) - 18:02, 16 November 2021
  • {{Note (Español)|Si desea compilar flatpaks con {{ic|flatpak-builder}} necesitará instalar las dependencias opcionales de {{pkg|elfutils}} y {{
    15 KB (2,206 words) - 05:47, 7 July 2021
  • {{Nota|Se você quer construir flatpaks com o {{ic|flatpak-builder}}, você precisará instalar as dependências opcionais {{pkg|elfutils}} e
    15 KB (2,363 words) - 10:43, 8 May 2021
  • 14 KB (801 words) - 14:07, 23 August 2021

Page text matches

View (previous 20 | next 20) (20 | 50 | 100 | 250 | 500)